Subject: Holiday news for the investor

From: <[email-masked]>
Date: Mon, 26 Nov 2007 08:45:50 -0800

e T g u Bails Out Hotels In Energy Crisis

5 Things to think about this weekend:

1. The energy problems of the world are killing business left and right.
2. Governments are yet to provide real relief forcing business to find
solutions themselves.
3. With results as high as 30% savings in energy bills, SensorStat is a
solution that many business will be turning to.
4. Already, Hotels like Radisson and Clarion are boasting et G U's
solution helps them meet the challenge of energy in today's market.
5. Huge media coverage on et GU next week will draw attention from
investors and brokers alike.

It's a trading frenzy on e TG u all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab e t g u. Act fast Monday morning.